body
{
	overflow-x:hidden;
	margin:0;
}
.container
{
	margin:0;	
}
.imageText{
position: absolute;
top:25% !important;
    right: 12%;
	left:12%;
	width:75%;
	background-color:#111;
	color:#FFF;
	font-weight:500;
	size:50%;
	padding:20px 20px;
	text-align:center;
	word-spacing:2px;
	letter-spacing:1px;
	opacity:0.8;
}
.linkback
{
  color:#620202 !important;	
}
.btn
{
	padding:5px;
	color:#000;
	background-color:#e8ca00;
	font-size:16px;	
}
.lead{
	font-size:18px;
	font-weight:500;
	line-height:1.7em;
	color:#000;
}
.About-Us
{
background-color:#212225;
}
.heading
{
	color:#F00;	
}
.card
{
	width: 22rem;
	margin-top:60px;	
}
.card-img-top
{
	width:6rem;
	margin-left:auto;
	margin-right:auto;	
}
.sub-heading
{
	white-space:pre-wrap;
	padding:20px;
	color:#FFF;
}
.hero-content
{
	color:#FFF;	
}
.final
{
	margin-top:70px;	
}
.btn-nav-item
{
	background-color:#620202;
	color:#FFF !important;
	padding:5px;
}
.btn
{
	background-color:#620202 !important;
	color:#FFF !important;
	padding:10px;
	margin-top:20px;	
}
.nav-item
{
	margin-left:10px;
	margin-right:10px;
	display:inline-block;
	margin-top:20px;
}
.my-black
{
	color:#000;	
}
.row-seperator
{
	margin-top:30px;
	margin-bottom:40px;	
}
.Join-section
{
	background-color:#000;
	color:#FFF;	
}
.join
{
	padding-top:31px;
	padding-left:47px;
	padding-right:47px;
	padding-bottom:31px;
}
.h2-heading
{
	 margin-top:45px;	
}
.join-h2
{
	margin-top:118px;	
}
.join-h3
{
	margin-top:33px;	
}
.join-margin
{
	margin-top:50px;
	margin-bottom:126px;	
}
.footer-nav
{
	list-style:none;
	display:inline-table;	
}
.h2-margin
{
	margin-bottom:90px;
		
}
.btn
{
	padding:5px;
	color:#000;
	background-color:#e8ca00;
	font-size:16px;	
}
p.lead,
p.intro{
	font-size:16px;
	font-weight:500;
	line-height:1.7em;
}
.jumbotron
{
	background-image:url(../images/IMG_20191220_064405_195.jpg);
	height: 80vh;
	background-size:cover;
	background-position:center;
	color:#FFF;
	border-radius: 0px !important;
	margin-bottom: 0 !important;
	    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
	
}
.nav-item
{
	margin-left:10px;
	margin-right:10px;
}
.logo-nav
{
background-color:#8D0202; 
margin-top:22px;

background-size:cover;
background-attachment: fixed;
background-repeat: no-repeat;	
}
.nav-link
{
	color:#0A0904 !important;	
}
.navbar
{
	margin-top:0 !important;
	margin-left:0 !important;
	margin-right: 0 !important;	
}
.nav-link
{
	color:#FFF !important;	
}
.logo-big
{
	padding:5px;
	margin-top:10px;
	margin-bottom:15px;	
}
.card
{
	border:none;	
}
.card-img-top
{
	width:6rem;
}
.site-main
{
	margin-left:auto !important;
	margin-right:auto !important;	
}
.logo
{
	    display: block;
    height: 160px;
    width: 160px;
    line-height: 160px;

    -moz-border-radius: 30px;
    border-radius: 30px;

    color: white;
    text-align: center;
    font-size: 2em;
}
     .mubbi-sticky-header {
        position: fixed;
        top: 0;
        z-index: 11111;
        width: 100%;
      }
      .mubbi-logo {
        display: none;
      }
      .mubbi-sticky-header .mubbi-logo {
        display: block !important;
      }
	  
	  .featured-projects
{
	margin-top:30px;
	margin-bottom:30px;	
}
.single_projects
{
	margin-bottom:20px;
}
	